# pgpImplVecs_s Struct Reference

`#include <rpmio/rpmpgp.h>`

## Data Fields

pgpImplSet_t | _pgpSetRSA
pgpImplVerify_t | _pgpVerifyRSA
pgpImplSet_t | _pgpSetDSA
pgpImplVerify_t | _pgpVerifyDSA
pgpImplMpiItem_t | _pgpMpiItem
pgpImplClean_t | _pgpClean
pgpImplFree_t | _pgpFree
pgpImplInit_t | _pgpInit

## Detailed Description

Definition at line 1779 of file rpmpgp.h.

## Field Documentation

pgpImplClean_t pgpImplVecs_s::_pgpClean

Definition at line 1785 of file rpmpgp.h.

Referenced by pgpImplClean().

pgpImplFree_t pgpImplVecs_s::_pgpFree

Definition at line 1786 of file rpmpgp.h.

Referenced by pgpImplFree().

pgpImplInit_t pgpImplVecs_s::_pgpInit

Definition at line 1787 of file rpmpgp.h.

Referenced by pgpImplInit().

pgpImplMpiItem_t pgpImplVecs_s::_pgpMpiItem

Definition at line 1784 of file rpmpgp.h.

Referenced by pgpImplMpiItem().

pgpImplSet_t pgpImplVecs_s::_pgpSetDSA

Definition at line 1782 of file rpmpgp.h.

Referenced by pgpImplSetDSA().

pgpImplSet_t pgpImplVecs_s::_pgpSetRSA

Definition at line 1780 of file rpmpgp.h.

Referenced by pgpImplSetRSA().

pgpImplVerify_t pgpImplVecs_s::_pgpVerifyDSA

Definition at line 1783 of file rpmpgp.h.

Referenced by pgpImplVerifyDSA().

pgpImplVerify_t pgpImplVecs_s::_pgpVerifyRSA

Definition at line 1781 of file rpmpgp.h.

Referenced by pgpImplVerifyRSA().

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h